Loading...
Searching...
No Matches
peripheral::SensorHub::HubPortInfo Struct Reference

Information for a single hub Port. More...

`import "SensorHub.idl";`

## Public Attributes

string | hubPort
| Sensor hub port a peripheral device is connected to.
portsmodel::PortFuse | fuse
| Reference to the port fuse.

## Detailed Description

Information for a single hub Port.

Definition at line 32 of file SensorHub.idl.

## Member Data Documentation

## fuse

portsmodel::PortFuse peripheral::SensorHub::HubPortInfo::fuse

Reference to the port fuse.

Definition at line 34 of file SensorHub.idl.

## hubPort

string peripheral::SensorHub::HubPortInfo::hubPort

Sensor hub port a peripheral device is connected to.

Definition at line 33 of file SensorHub.idl.

The documentation for this struct was generated from the following file:

- SensorHub.idl